@charset "utf-8";
@import url("https://cdnjs.cloudflare.com/ajax/libs/meyer-reset/2.0/reset.min.css");

.wrap {
  /*background-color: transparent;*/
  display: grid;
  justify-items: center;
  align-items: start;
  width: 100%;
  background-color: #F2F2F2;
  overflow:hidden; 
}



.wrap .wrapper {
  width: 100%;
  max-width: 393px;
  min-width: 350px;
  background-color: #ffffff;	
  justify-items: center;
  align-items: center;	
  text-align: center;
}



/*상단타이틀+백버튼 */
.wrap .wrapper .toptitle {
  width: 100%;
  text-align: center;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  padding-bottom: 10px;
}

.wrap .wrapper .toptitle .backbtl {
  width: 25px;
  aspect-ratio: 1;
  padding: 5px 0px 0px 12px;
}

.wrap .wrapper .toptitle .backbt img {
  width: 24px;
  height: 24px;
}

.wrap .wrapper .toptitle .texttitle {
  width: 270px;

  font-family: "Roboto-Regular", Helvetica;
  font-weight: 400;
  color: #1b1a1a;
  font-size: 24px;
  text-align: center;
  margin: 0 auto;
  letter-spacing: -0.60px;
  line-height: 30px;
  white-space: break-all;
  padding: 5px 0px 0px 0px;
}
.wrap .wrapper .toptitle .backbtr {
  width: 25px;
  aspect-ratio: 1;
  padding: 5px 0px 0px 12px;
}
.wrap .wrapper .toptitle .backbtr img {
  width: 24px;
  height: 24px;
}
/*상단타이틀+백버튼 끝*/





/*상단이미지 시작*/
.wrap .wrapper .view {
  width: 100%;
  max-width: 393px;

}

.wrap .wrapper .view img {
  width: 100%;
  max-width: 393px;

}


/*상단이미지 끝*/



/*소채널 설명*/
.wrap .wrapper .top-text {
  width: 93%;
 margin: 20px 0px 20px 0px;
 text-align: center;	
}

.wrap .wrapper .top-text .top-text2 {
  width: 100%;
}

.wrap .wrapper .top-text .top-text2 .top-text3 {
  width: 100%;
  font-family: "Roboto-Regular", Helvetica;
  font-weight: 400;
  color: #a6795a;
  font-size: 24px;
  letter-spacing: 0;
  line-height: normal;
  text-align: left;
  margin: 10px 0px 20px 0px;
}

.wrap .wrapper .top-text .top-text2 .top-text4 {
  width: 100%;
  font-family: "Roboto-Regular", Helvetica;
  font-weight: 400;
  color: #000000;
  font-size: 19px;
  letter-spacing: 0;
  line-height: normal;
  text-align: left;
  margin: 0px 0px 50px 0px;	
}
/*소채널 설명 끝*/



/*소채널 추가옵션 박스*/
.wrap .wrapper .top-textbox {
 width: 88%;
 max-width: 360px;
 padding: 20px 15px;
 margin: 0 auto;
 background-color: #EEEEF2;
 border-radius: 7px;
}

.wrap .wrapper .top-textbox .top-textbox2 {
  width: 100%;
  font-family: "Roboto-Regular", Helvetica;
  font-weight: 400;
  color: #000000;
  font-size: 14px;
  letter-spacing: 0;
  line-height: normal;
  text-align: left;
}
/*소채널 추가옵션 박스 끝*/





/*결과 박스*/
.wrap .wrapper .result01 {
 width: 92%;
 max-width: 373px;
 padding: 20px 0px 20px 0px;
 margin: 0 auto;
 background-color: #EEEEF2;
 border-radius: 7px;
}
/*결과 박스 끝*/











/*버턴1개 100%*/
.wrap .wrapper .btsave3 {
  width: 100%;
  max-width: 393px;
  height: 30px;
  margin: 0 auto;
  text-align: center;
  background-color: #000;
  padding: 15px 0px 10px 0px;
  margin: 30px 0px;
}

.wrap .wrapper  .btsave3 .btsave3text {
  width: 100%;
  font-family: "Signika SC-Bold", Helvetica;
  font-weight: 700;
  color: #ffffff;
  font-size: 18px;
  text-align: center;
  letter-spacing: 0.32px;
  line-height: 26px;
}
/*버턴1개 100%*/




/*버턴(하단글자 있는) */
.wrap .wrapper .btsave4 {
  width: 100%;
  height: 30px;
  margin: 0 auto;
  text-align: center;
  background-color: #000;
  padding: 15px 0px 10px 0px;
  margin: 30px 0px;
}

.wrap .wrapper  .btsave4 .btsave4text {
  width: 90%;
  font-family: "Signika SC-Bold", Helvetica;
  font-weight: 700;
  color: #ffffff;
  font-size: 18px;
  text-align: center;
  letter-spacing: 0.32px;
  line-height: 26px;
}

/* 버턴(하단글자 있는) 끝*/








/* 연관추천 리스트05*/

.wrap .wrapper .list05 {
  width: 96%;
  margin-top: 40px;  
}

.wrap .wrapper .list05 .list-title05 {
  width: 100%;
  height: 40px;
  display: flex;
  gap: 2px;
}

.wrap .wrapper .list05 .list-title05 .title_text05 {
  width: 101px;
  height: 40px;
  padding: 0px 0px 2px 5px;
  text-align: left;
  font-family: "Roboto-Bold", Helvetica;
  font-weight: 700;
  color: #B66F2C;
  font-size: 28px;
  letter-spacing: 0;
  line-height: 160%;
}

.wrap .wrapper .list05 .list-title05 .title_img05 {
  width: 36px;
  height: 40px;
  text-align: left;
  padding: 2px 0px 0px 0px;
}

.wrap .wrapper .list05 .list-title05 .title_img05 img {
  width: 36px;
  height: 36px;
  aspect-ratio: 1;
  object-fit: cover;
}


.wrap .wrapper .list05 .list-list05 {
  width: 98ws
  text-align: center;
  margin-bottom: 30px;
  display: grid;
  grid-template-columns: repeat(2, 1fr);	
}

.wrap .wrapper .list05 .list-list05 .list-wrapper05 {
  width: 166px;
  height: 220px;
  margin: 5px 1px 5px 4px; 
  text-align: left;
  line-height: normal;
	  word-break:break-all;
}

.wrap .wrapper .list05 .list-list05 .list-wrapper05 img {
  width: 166px;
  height: 175px;
  aspect-ratio: 1.02;
  object-fit: cover;
}

.wrap .wrapper .list01 .list-list05 .list-wrapper05 p {
  float: left;
  width: 167px;
  height: 40px;
  padding: 2px 7px;
  font-family: "Roboto-Bold", Helvetica;
  font-weight: 700;
  color: #393737;
  font-size: 17px;
  letter-spacing: 0;
  line-height: normal;

}



/*연관추천 리스트05 끝*/




/*다른운세 더보기  리스트06*/
.wrap .wrapper .list06 {
  width: 96%;
  margin: 50px 0px 30px 0px;  
	
}

.wrap .wrapper .list06 .list-title06 {
  width: 100%;
  height: 60px;
  display: grid;
  grid-template-columns: repeat(2, 1fr);
}

.wrap .wrapper .list06 .list-title06 .title_text06 {
  width: 197px;
  height: 45px;
  padding: 5px 0px 2px 15px;
  text-align: left;
  font-family: "Roboto-Bold", Helvetica;
  font-weight: 900;
  color: #2072F6;
  font-size: 28px;
  letter-spacing: 0;
  line-height: 160%;
}

.wrap .wrapper .list06 .list-title06 .title_img06 {
  width: 43px;
  height: 43px;
  margin-left: 0px;
}

.wrap .wrapper .list06 .list-title06 .title_img06 img {
  width: 43px;
  height: 43px;
  aspect-ratio: 1;
  object-fit: cover;
}

.wrap .wrapper .list06 .list-list06 {
  width: 94%;
  text-align: center;
  margin: 0 auto;
  margin-bottom: 5px;
   display: flex;
  gap: 2px;
  border-bottom: dotted 1px #C2C4C6;
}

.wrap .wrapper .list06 .list-list06 .listtext061 {
  width: 210px;
  padding: 10px 0px 10px 3px;
  text-align: left;
  font-family: "Roboto-Regular", Helvetica;
  font-weight: 700;
  color: #000;
  font-size: 18px;
  letter-spacing: -0.4;
  line-height: normal;
}




.wrap .wrapper .list06 .list-list06 .listtext062 {
  width: 120px;
  padding: 10px 3px 10px 0px;
  text-align: right;
  font-family: "Roboto-Regular", Helvetica;
  font-weight: 500;
  color: #9B9797;
  font-size: 17px;
  letter-spacing: -0.4;
  line-height: normal;

}


/*다른운세 더보기  리스트06 끝*/



